<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$page->tbJs($mod);
$page->addJs(BS_JS."reqcb.js");
if(!isset($_SESSION['popup'])){
	$page->addLoad("utamapopup.init()");
}

?>
<div id="box_main_popup" class="box_main_popup">
	<div id="boxgambar_popup" class="boxgambar_popup">
		<a id="tautan_popup">
			<img id="gambar_popup" />
		</a>
		<div class="bttutup_popup" onclick="utamapopup.tutup()"></div>
	</div>
</div>